@charset "utf-8";
/* CSS Document */

html{color:#000;background:#FFF;font-family:Arial, Helvetica, sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,
legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;
font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a:link, a:visited{text-decoration:none;border-bottom:0px;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:arial;font-size:inherit;
font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{*font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}
body{font-family:Arial;}
li{list-style:none;}
input{border:none;}

/**************************************************************************************************/

body{background: url("../img/bg-body.jpg") repeat-x scroll 0 0 transparent;font-family:Arial;}
.container {width:1024px;margin: auto;/*overflow:hidden;*/}
#core{width:100%;overflow:hidden;}
/******************************************Header***************************************************/
.header{width:1024px;height:97px;overflow:hidden;margin:auto;background: url("../img/bg-container.jpg") no-repeat scroll 0 0 transparent;}
.logo{width:550px;float:left;height:100px;}
.logo a{display:block;
    margin-left: 64px;
    margin-top: 2px;}

.header .right{
	width:46%;
padding-top:12px;
	float:left;
	}
.menu_secondaire{width:auto;height:30px;margin-top:1px;float:left;}
.menu_secondaire li {color: #A3A8B3;float: left;font-family: Arial;font-size: 8px;padding-left: 3px;padding-right: 3px;text-transform: uppercase;padding-top:4px;}
.menu_secondaire li a{color:#828282; }
.menu_secondaire li#last{padding-left: 6px;padding-right: 0;padding-top: 2px;width: 47px;}
.bouton-like{float: right;height: auto;margin-right: 29px;width: 205px;}
.header .right  .top{height:46px;}
.header .right  .bottom{position:relative;}
.header .right .bottom  select{padding-bottom: 3px;
padding-right: 1px;
padding-top: 2px;}
.header .right .bottom  select,.header .right .bottom input{margin-left:3px;padding-left:10px;float:left;border:none;width:193px;height:24px;font-size:10px;color:#787878;background:url("../img/bg-input.png") no-repeat scroll 0 0px transparent;}
.header .right .bottom input{position:relative;margin-left:41px;}
.header .right .bottom input#sub {cursor:pointer;text-indent: 1000px;
    background: url("../img/bt-serch.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #787878;
    font-size: 0;
    height: 20px;
    position: absolute;
    right: 39px;
    top: 2px;
    width: 22px;padding:0px;
}
.bouton-like a{padding-right:10px;display:block;float:left;}
/*.menu{height:49px;overflow:hidden;position:relative;width:auto;width:962px;margin:auto;}*/
ul#nice-menu-1 {width: 100%;background:url(../img/bg-menu.png) repeat-x scroll 0 0 transparent;margin:auto;overflow:visible;}
ul#nice-menu-1 li{background: url("../img/sep-meni.png") no-repeat scroll right 0px transparent;float: left;padding-right: 22px;padding-top: 14px;width: auto;height:38px;padding-left:23px;}
ul#nice-menu-1 li a{height:100%;display:block;font-family:Georgia;font-size:12px;color:#646464;text-transform:uppercase;}
ul#nice-menu-1 li.last{background:none;border-top: 3px solid #d4d0c9;}
ul#nice-menu-1 li.first{padding-left: 28px; padding-right: 28px;padding-top: 10px;}
ul#nice-menu-1 li.menu-515{border-top: 3px solid #f6dfb4;}
ul#nice-menu-1 li.menu-519{border-top: 3px solid #dee3b2;}
ul#nice-menu-1 li.menu-517{border-top: 3px solid #d6bdd9;}
ul#nice-menu-1 li.menu-518{border-top: 3px solid #f3bdb8;}
ul#nice-menu-1 li.menu-516{border-top: 3px solid #6bafd3;}
.bg-none{background-image:none !important;}
#num-tel{float:right;margin-top:10px;}	
#home .header-content{width:1020px; background: url("../img/bg-banniere.png") no-repeat scroll 0 0 transparent;height:334px;}
.container-banniere{height:518px;width:960px;}
.container-banniere {
    height: 200px;
    margin: auto;
    position: relative;
    width: 942px;
}
.banniere {position: absolute;width: 942px;height:279px;}
.banniere a{position:absolute;width:942px;height:279px;display:none;}
.banniere a#banniere0{display:block;}
#bt-pagination{float:left;margin-left:28px;}
#bt-pagination li{float:left;}
#bt-pagination li a {background: url("../img/bt-noactive.png") no-repeat scroll 0 0 transparent;float: left;font-size: 0;height: 14px;margin-left: 10px;margin-top: 8px;width: 14px;}
#bt-pagination li a.active{background: url("../img/bt-active.png") no-repeat scroll 0 0 transparent;}
.right-banniere{width:319px;position:relative;float:right;}
.container-diescription {
    background: none repeat scroll 0 0 #000000;
    float: right;
    height: 245px;
    opacity: 0.6;
    position: relative;
    width: 250px;
}
.container-diescription div{position:absolute;height:188px;width:214px;color:#FFF;font-family:arial;margin:auto;left:24px;top:34px;display:none;}
.container-diescription div#descrip0{display:block;}
.container-diescription div h6{font-size:19px;font-family:Myriad Pro;color:#FFF;}
.container-diescription div p{font-size:12px;font-family:Georgia;color:#FFF;padding-top:13px;line-height:15px;}
.container-diescription div img{border:none;padding-top:22px;}
.gp-boutons{background:#000;width:250px;height:32px;float:right;opacity: 0.6;}
.next-prev{float:right;margin-top:8px;}
.next-prev img{margin-right:8px;}

#input-recherche {overflow:hidden;
    float: left;
    height: 19px;
    margin-left: 12px;
    margin-right: 9px;
    margin-top: 7px;
    position: relative;
    width: 111px;
}
#input-recherche #serche1{width:111px;height:16px;font-family:Myriad Pro;color:#a3a8b3;font-size:12px;border:1px solid #e8e9ec;padding-left:8px;padding-right:0px;}
#input-recherche #ok {
    height: 16px;
    position: absolute;
    right: 0px;
    top: 1px;
    width: 18px;
}

#banniere-scroll {
background: url("../img/bag-bann2.png") no-repeat scroll 0 0 transparent;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    width: 961px;
}
#content-scroll {
    height: 119px;
    overflow: hidden;
    width: 960px;
margin: 14px auto auto -4px;
}
#content-holder {
    height: 119px;
    width: 1470px;
}
#content-holder a {display:block;
    float: left;
    height: 119px;
    width: auto;
}


#content-slider {
    
    height: 13px;
    margin-top: 10px;
    position: relative;
    width: 396px;

}
.content_slid {
    height: 13px;
    margin-top: 10px;
    position: relative;
    width: 459px;
	background: url("../img/bg-scroll.png") no-repeat scroll 0 0 transparent;
	margin:auto;

}
.ui-slider-handle {
    background: url("../img/bt-scroll.png") no-repeat scroll 0 0 transparent;
    height: 13px;
    position: absolute;
    top: 1px;
    width: 63px;
}
/*#banniere-scroll {
background: url("../img/bag-bann2.png") no-repeat scroll 0 0 transparent;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    width: 961px;
}

#content-scroll {
    height: 119px;
    overflow: hidden;
    width: 960px;
margin: 14px auto auto -4px;
}
#content-holder {
    height: 119px;
    width: 1754px;
}
#content-holder a {display:block;
    float: left;
    height: 119px;
    width: auto;
}


#content-slider {
    
    height: 13px;
    margin-top: 10px;
    position: relative;
    width: 396px;

}
.content_slid {
    height: 13px;
    margin-top: 10px;
    position: relative;
    width: 459px;
	background: url("../img/bg-scroll.png") no-repeat scroll 0 0 transparent;
	margin:auto;

}
.ui-slider-handle {
    background: url("../img/bt-scroll.png") no-repeat scroll 0 0 transparent;
    height: 13px;
    position: absolute;
    top: 1px;
    width: 63px;
}*/
/********************************************content*************************************************/
.content-center{width:960px;height:auto;overflow:hidden;margin:auto;margin-top:0;padding-top:24px; }
#home .left-column{float:left;width:297px;}
.item-bloc{width:100%;overflow:hidden;padding-bottom:12px;}
.item-bloc img{float:left;padding-right:10px;padding-bottom:10px;}
.item-bloc p{width:272px;font-size:12px;color:#717171;text-align:justify;padding-bottom:10px;border-bottom:1px dotted #e3e3e3;margin-left:4px; }
.item-bloc p span{color:#258cca;}
.item-bloc h2{font-size:18px;color:#f3a42e;font-family:Georgia;text-transform:uppercase;height:38px;padding-left: 46px;padding-top: 8px;padding-bottom:14px;}
.item-bloc h2.mot{background: url("../img/mot-president.png") no-repeat scroll 0 0 transparent;}
.item-bloc h2.pub{background: url("../img/publications.png") no-repeat scroll 0 0 transparent;}
.item-bloc h2.act{background: url("../img/actualites.png") no-repeat scroll 0 0 transparent;}
.item-bloc h2.even{background: url("../img/evenements.png") no-repeat scroll 0 0 transparent;}
.lire-suite {
    background: url("../img/bg-autre.png") no-repeat scroll 0 2px transparent;
    color: #0079C2;
    display: block;
    float: right;
    font-size: 10px;
    margin-right: 26px;
    margin-top: 10px;
    padding-left: 12px;
        text-transform: uppercase;
}
.news-letter{width:279;height:165px; background: url("../img/bg-news.png") no-repeat scroll 0 0px transparent;margin-top:24px;}
.news-letter h2,.etablissements h2{color:#787878;padding-left:0px;height:auto;padding-top:14px;padding-bottom:14px;padding-left:10px;}
.news-letter p{font-size: 11px;margin-left: 11px;padding-bottom: 0;width: 87%;border:none;}
.news-letter input#edit-zone-news-lettre{color:#787878;font-size:11px;padding-left:11px;width:202px;height:29px;background: url("../img/bg-email.png") no-repeat scroll 0 0px transparent;margin-left:9px;float:left;position:relative;border:none;}
.news-letter input.form-submit{text-indent: 1000px;cursor:pointer;width:61px;height:31px;background: url("../img/bt-valider.png") no-repeat scroll 0 0px transparent;float:left;font-size:0px;position:absolute;right:1px;}
.input-text{position:relative;overflow:hidden;width:91%;padding-bottom:18px;}
.etablissements{width:359;height:171px; background: url("../img/bg-etat.png") no-repeat scroll 0 0px transparent;margin-top:31px;}
.etablissements h2{float:left;padding-left: 20px;width: 164px;}
a.prev {
    background: url("../img/prev_p.png") no-repeat scroll 0 0 transparent;
    left: 0;
}
a.next {  
 background: url("../img/next.png") no-repeat scroll 0 0 transparent;
 right: 0;
 }
a.prev, a.next {
    display: block;
    height: 18px;
    position: absolute;
    width: 6px;
    cursor: pointer;
}
.content-scroller #img-asuransse {
    float: left;
    height: 100px !important;
    overflow: hidden;
}
.image_carousel img {
    display: block;
    float: left;
    padding-top: 1px;
}
.image_carousel {float:left;
    height: 102px;left: 21px;
    overflow: hidden;
    position: relative;
    right: 0px;
    top: 3px;
    width: 340px;}
	.bouton-nav {
    float: right;
    height: 28px;
    padding-top: 18px;
    position: relative;
    width: 32px;margin-right:23px;
}
	.bouton-nav img {padding: 0 0 0 4px;width: 22px;}
	.caroufredsel_wrapper{height:100px !important;}
	.content-scroller .caroufredsel_wrapper a {
    display: inline-block;
    float: left !important;
    height: 91px;
    padding-right: 18px;
    padding-top: 4px;
    width: 94px;
}
#home .center-column{float:left;width:361px;}
.center-column{float:left;width:361px;}
.center-column .item-bloc p{width:93%;padding-bottom:23px;}
.center-column .item-bloc p span.title{font-size:15px;display:block;color:#717171;}
.center-column .item-bloc{padding-bottom:27px; }
#home .right-column{float:left;width:290px;}
.right-column   .item-bloc a{color:#0074ba;font-size:11px;}
.right-column .item-bloc a span {
    border-style: solid;
    border-width: 4px 1px 1px;
    color: #0074BA;
    display: inline-block;
    font-size: 11px;
    padding-left: 3px;
    padding-right: 0;
    width: 13px;
	margin-right:4px;
}
.right-column .item-bloc p{margin-left:0px;margin-top:9px;padding-bottom:14px;}
.container-scroll{overflow:hidden;background:url("../img/bg-sous-slide.png") repeat-x scroll 0 bottom transparent;width:1020px;padding-bottom:15px;}
.content-gallry{width:290px;height:171px; background: url("../img/bg-galry.png") no-repeat scroll 0 0px transparent;margin-top:21px;}
.bouton-gallry{height:23px;width:100%;position:absolute;left:9px;}
.images img,.bouton-gallry img,.video img{padding:0px;display:block;float:left;}
.images,.video {overflow:hidden;height:164px;
    margin-left: 13px;
    padding-top: 4px;
    width: 262px;
}
.images .caroufredsel_wrapper,.video .caroufredsel_wrapper{height:164px !important;}
.video{display:none;}
.bouton-gallry img{cursor:pointer;}
.images p,.video p{float:left;color:#646464;border:none;width:250px;font-size:11px;margin-left:3px !important;padding-bottom:0px !important;}
.gallry{padding-top:13px;overflow:hidden;position:relative;}
/********************************************footer*************************************************/
.container-footer{background: url("../img/bg-footer.png") repeat-x scroll 0 0 transparent;width:100%;height:240px;margin-top:30px;}
#footer{margin: auto;width: 948px;padding-top:15px;overflow:hidden;padding-left:38px;padding-right:38px;height:224px;}
.header-footer{overflow:hidden;padding-bottom:15px;background: url("../img/bg-hfooter.png") repeat-x scroll 0 bottom transparent;}
.header-footer p{color:#FFF;font-family:arial;font-size:11px;display:block;width:50%;float:left;}
.header-footer p  span{color:#a0a0a0;}
.rs-footer{float:right;margin-right:27px;}
.rs-footer li{float:left;margin-right:8px;}
.content-footer{overflow:hidden;margin-top:24px;}
.bloc-footer {
    display: inline;
    float: left;
    width: 155px;
}
.bloc-footer h2 {
    display: block;
    font-size: 11px;
    font-weight: bold;
	color: #FFF;padding-bottom:10px;text-decoration:underline;
}
.bloc-footer li a {color: #FFF;display: block;font-family: Arial;
    font-size: 11px;
    height: 16px;
}
.menu-footer{overflow:hidden;margin-left:15px;width:580px;float:left;background: url("../img/bg-map.png") repeat-y scroll right 0 transparent;}
.bloc-footer.last{width:110px;}
.map{width:349px;float:left;}
.map p{ color: #FFFFFF;float: left;font-size: 11px;line-height: 22px;padding-left: 20px;width: 162px;}
.map img{margin-left:10px;}
/*******************************contenu simple***************************************/
.core {
    background: url("../img/bg-menu-page.png") no-repeat scroll 18px -4px transparent;padding-bottom:100px;
    margin: auto;
    width: 1020px;
}
.core .left-column{width:240px;overline:hidden;float:left;}
.menu-left .title-menu h6 {
    background: url("../img/bg-li-noactive.png") no-repeat scroll left 13px transparent;
    color: #FFF;
    cursor: pointer;
    font-size: 11px;
    font-weight: normal;
    margin: 0 0 0 7px;
    padding-bottom: 4px;
    padding-left: 14px;
    padding-top: 11px;
    text-transform:uppercase; 
	height:18px;
	font-family:Georgia;
	margin-left:11px;
}
.menu-left{
    margin-left: 3px;
    overflow: hidden;
    padding-top: 1px;
    width: 230px;
}
.menu-left .ligne {
    background: url("../img/bg-topmenu.png") no-repeat scroll 0 0 transparent;
    display: none;
    margin: 0;
    
}
.menu-left .ligne  ul li.first{padding-top:15px;}
.menu-left .ligne  ul li.last{padding-bottom:15px;}
.menu-left .ligne ul {
    background: url("../img/bg-bottommenu.png") no-repeat scroll 0 bottom transparent;
    padding-bottom: 2px;
    padding-top: 2px;
}
.menu-left .ligne  ul li {width: 89%;background:#258bc6;padding-left:18px; }
.menu-left .ligne  ul li a{ color: #FFFFFF;
    cursor: pointer;
    font-family: Georgia;
    font-size: 11px;}
.menu-left .title-menu.active h6 {
    background: url("../img/bg-li-active.jpg") no-repeat scroll left 13px transparent;color:#515d65;
}
.title-menu{ background:url("../img/bg-menu-left.png") no-repeat scroll 0 0 transparent;height:36px;width:230px;}
#scroll {margin-left:3px;width: 231px !important;}
.bloc-scroll-vertical{width:238px;margin-top:50px;}
#scroll  img{padding-bottom: 3px !important;}
/*****************************/
#breadcrumb {
    float: left;
    padding-left: 14px;
    padding-top: 4px;padding-left:284px;padding-bottom:10px;
}
#breadcrumb a {font-size: 11px;
    color: #999999;
}
#breadcrumb li,.header-content #breadcrumb a{float:left;background:url("../img/sep-menu.png") no-repeat scroll 0 10px transparent;padding-left:22px;padding-right:8px;}
#breadcrumb li.first{padding-left:0px;background:none;}
/*****************center************************/
.core .center-column{float:left;width:712px;border-left: 1px dotted #E3E3E3;}
.title-content {margin-left:10px;
    border-bottom: 1px dotted #e3e3e3;
    border-top: 1px dotted #e3e3e3;
    overflow: hidden;
    width: 99%;padding-bottom:10px;padding-top:10px;
}
.title-content h1{max-width:530px;font-family:Georgia;font-size:24px;color:#2e3439;float:left;text-transform:uppercase;padding-right:12px;}
.title-content a {
    float: left;
    margin-left: 6px;
    margin-top: 2px;
}
.core .center-column p{color:#333333;font-family:arial;font-size:13px;text-align:justify;padding-bottom:20px;}
.core .center-column p a{color:#258bc6;}
.core .center-column p img{float:right;padding-left:12px;}
.core .bloc-description{padding-top:14px;padding-left:10px;overflow:hidden;float:left;}
.core .liste-simple li{background:url("../img/flesh.jpg") no-repeat scroll 0 6px transparent;padding-left:16px;padding-bottom:6px;}
.core .liste-simple li a{color:#2998cf;font-family:arial;font-size:13px;}
.core .center-column p strong.bleu{color:#258cca;}
/*****************************************/
.item-gallry {
    float: left !important;
    height: 164px;
    padding-right: 18px;
    padding-top: 4px;
    width: 262px;
}
.item-gallry img{cursor:pointer;}
a.prev1, a.next1 {top:102px;
    display: block;
    height: 18px;
    position: absolute;
    width: 6px;
}
a.prev1{left:13px;}
a.next1{right: 23px;}

.content-popup{height: 476px;width:598px;border:1px solid #d8d8d8;padding-top:14px;padding-left:12px;position:relative;}

.content-popup p{padding-top:20px;font-size:12px;color:#2f363b;font-family:Arial;}

.content-popup p strong{display:block;padding-bottom:5px;}

.content-popup p a{display:block;color:#2c8abe;padding-bottom:15px;}
a.prev_2{left:13px;}
a.next_2 {
    right: 13px;
}

a.prev_2, a.next_2 {
    display: block;
    height: 72px;
    position: absolute;
    top: 162px;
    width: 34px;
}
.bann{padding-bottom:16px;}
/*******************/

.bloc-center{border-top: 1px dotted #E3E3E3;background:url("../img/bg-rose.jpg") repeat-x scroll 0 top transparent;overflow:hidden;padding-top:18px;padding-left:10px;}
.bloc-center .item-bloc{width:49%;float:left;}
.bloc-center.liste-pub .item-bloc {
    padding-right: 6px;
    width: 49%;
}
.bloc-center.liste-pub .item-bloc .content-item{border-bottom:1px dotted #e3e3e3;overflow:hidden;width:98%;}
.bloc-center.liste-pub .item-bloc h6{ border-bottom: 2px solid #333333;color: #333333;font-size:14px; height: 30px;/* width:90%;*/}
.bloc-center.liste-pub .item-bloc img{margin-top:10px;}
.bloc-center.large .item-bloc{width:99%;}
.bloc-center .item-bloc h6,.item-bloc h6,.block-form h6 {padding-bottom:8px;width:88%;
    border-bottom: 2px solid;
    color: #2793CD;
    font-family: Georgia;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;width:auto;float:left;
}
.bloc-center .item-bloc p{overflow:hidden;padding-top:16px;border-bottom:none;}
.bloc-center .item-bloc ul{padding-top:14px;width:96%;overflow:hidden;}
.bloc-center .item-bloc ul li{color:#333333;font-size: 14px;font-family: Georgia;background:url("../img/flish-bleu.jpg") no-repeat scroll 0 15px transparent;padding-left:16px;padding-bottom:10px;padding-top:10px;border-bottom:1px dotted #e3e3e3;float:left;width:97%;}
.bloc-center.lien-utils .item-bloc ul li{border:none;}
.bloc-center.lien-utils .item-bloc ul li a{color:#333333;text-decoration:underline;}
.bloc-center.lien-utils .item-bloc ul{padding-bottom:50px;}
.bloc-center.lien-utils{margin-top:20px;}
.bloc-center .item-bloc ul li.last,.bloc-center.large .item-bloc ul li{border-bottom:none;}
.bloc-description .text {
    float: left;
    width: 510px;
}
.bloc-center .item-bloc span {
    clear: both;
    color: #333333;
    display: block;
    float: none;
    font-family: Georgia;
    font-weight: bold;
    padding-top: 20px;}
.bloc-description .text p{width:97%;}
.bloc-description .image {padding-bottom:30px;
    float: left;
    width: 185px;
}
.info{font-family:Arial;color:#999999;font-size:12px;border-bottom:1px dotted #e3e3e3;overflow:hidden;border-top:1px dotted #e3e3e3;width:98%;}
.info span{height: 24px;padding-right:14px;padding-top:10px;padding-bottom:10px;display:inline-block;float:left;padding-left:16px;border-right:1px dotted #e3e3e3;margin-left:10px;}
.info span#adress{background:url("../img/adress.jpg") no-repeat scroll 0 10px transparent;
display: block;
width: 153px;}
.info span#tel{background:url("../img/tel2.jpg") no-repeat scroll 0 11px transparent;}
.info span#imprim{background:url("../img/imprim.jpg") no-repeat scroll 0 10px transparent;border-right:none;}
.cadre-img{width:186px;height:176px;background:url("../img/cadre-image.jpg") no-repeat scroll 0 0 transparent;}
.cadre-img img{ margin-left: 8px;
    margin-top: 7px;
}
.bloc-description .image span{display:block;font-size:12px;text-transform:uppercase;color:#2793CD;font-family:Georgia;padding-top:3px;margin-left:26px;}
.bloc-description .image span.nom{color:#2E3439;padding-top: 6px;}
/************************************/
.description-fac{float: left;margin-top:10px;
    width: 212px;}
.bloc-center .item-bloc .description-fac span{padding-top:0px;padding-bottom:7px;color:#f2a22f;font-size:12px;background:url("../img/bg-title.jpg") no-repeat scroll 0 0 transparent;font-family:arial;font-weight:bold;padding-left:7px;}
.bloc-center .item-bloc .description-fac  p{padding-top:0px;padding-bottom:2px;font-size:12px;line-height: 17px;margin-left:0px;}
.bloc-center .item-bloc .description-fac  p a{color:#258cca;}
.bloc-center .item-bloc .description-fac a.lire-suite{font-size:12px !important;float:left;text-transform: none !important;}
.item-list li {
    float: left;
    font-size: 11px;
    height: 14px;
    padding-left: 4px;
    padding-right:4px;
    width: auto;

}
 .item-list li.first  {
    margin-left:12px;
    /*padding-top: 3px;*/
}
.item-list li a {
    color: #2f363b;
    display: block;
    font-weight: bold;
    text-align:center;
      width: 100%;height:100%;
	float:left;
}

.item-list li.last a {
    padding-left: 3px;
    padding-top: 3px;
}
/*.item-list li:hover{background:#2793cd;}*/
.item-list li:hover a{color:#FFF;}
.item-list li.first{padding-left:0;}
/******************************************/
.bloc-center.large .item-bloc .content-item {
    border-bottom: 1px dotted #E3E3E3;
    overflow: hidden;
    padding-bottom: 30px;
    width: 99%;
}
.bloc-center.large .item-bloc.last .content-item{border:none;padding-bottom:0px;}
.bloc-center.large .item-bloc .content-item .description-fac{width:66%;}
.bloc-center.large .item-bloc img{margin-top:10px;}
.bloc-center.large .item-bloc .content-item p{width:99%;padding-top:10px;}
.bloc-center.large .item-bloc .content-item .description-fac h6{font-family:arail;font-size:14px;color:#333333;}
.bloc-center.large .item-bloc .content-item .description-fac span.date-act{background:none;font-family:arial;color:#258cca;font-size:14px;padding-left:0px;padding-bottom:0px;padding-top:10px;}
.item-bloc .ligne{float:left;display:none;}
.bloc-center.plan-site .item-bloc ul li ul li,.bloc-center.error .item-bloc ul li ul li{border-bottom:0px;color:#646464;background: url("../img/flish-sous.jpg") no-repeat scroll 0 6px transparent;padding-bottom: 5px;
    padding-top: 0px;}
	.bloc-center.plan-site .item-bloc {padding-bottom:40px;
    float: left;
    padding-right: 16px;
    width: 31%;
}
.bloc-center.plan-site .item-bloc h6,.bloc-center.error .item-bloc h6{font-size:14px;color:#333333;width:100%;}
.bloc-center.plan-site .item-bloc ul li ul li a,.bloc-center.error .item-bloc ul li ul li a{color:#646464;}
.bloc-center.plan-site .item-bloc ul li,.bloc-center.error .item-bloc ul li{color:#258cca;background: url("../img/flesh.jpg") no-repeat scroll 0 15px transparent;cursor:pointer;}
.bloc-center.plan-site .item-bloc ul li.active,.bloc-center.error .item-bloc ul li.active{color:#258cca;background: url("../img/flish-gri-active.jpg") no-repeat scroll 0 16px transparent;}
.bloc-center.plan-site .item-row,.bloc-center.error .item-row{overflow:hidden;}
.bloc-center.plan-site{margin-top:24px;}
.recherche {
    background: url("../img/bg-recherche.jpg") repeat-x scroll 0 0 transparent;
    height: 44px;
    margin-top: 37px;
    padding-bottom: 37px;
    padding-left: 28px;
    width: 96%;
}
.recherche label {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Myriad Pro;
    font-size: 18px;
    font-weight: bold;
    margin-top: 9px;
    padding-right: 30px;
}
.recherche #serch {
    background: url("../img/bg-serche.png") no-repeat scroll 0 4px transparent;
    color: #A4A4A4;
    float: left;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    height: 38px;
    margin-top: 1px;
    padding-left: 18px;
    width: 500px;
}
.recherche #bt-serch {
    float: left;
    font-size: 0;
    margin-top: 6px;
}

.bloc-center.page-recherche .item-bloc{overflow:hidden;width:100% !important;border-bottom:1px dotted #e3e3e3;}
.bloc-center.page-recherche .item-bloc.last{border:none;}
.bloc-center.page-recherche .item-bloc span{ color: #258CCA;font-family: arial;font-size: 13px;}
.bloc-center.page-recherche .item-bloc p{font-size:12px;padding-bottom:0px;margin-left:0px;}
/********************************************/
.block-form{ background: url("../img/bg-form.jpg") no-repeat scroll 0 4px transparent;
    float: left;
    height: 656px;
    margin-top: 14px;
    padding-left: 18px;
    width: 329px;}
.block-form h6{border-bottom:none;padding-top:40px;margin-top:0px;margin-left:18px;width:84%;border-bottom: 1px dotted #e3e3e3;}
.block-form .item {padding-left:20px;width:90%;
    margin-top: 8px;
    overflow: hidden;float:left;
}
.block-form .item label {
    color: #333333;
    display: block;
    float: left;
    font-family: arial;
    font-size: 13px;
     padding-right: 6px;
    width: 92px;
}
.block-form .item select {
    padding-bottom: 3px;
    padding-right: 2px;
    padding-top: 2px;
}

.block-form .item input, .block-form .item select {color: #333333;font-family: arial;font-size: 13px;
    background: url("../img/bg-input-text.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    float: left;
    height: 24px;
    width: 153px;
}
.block-form .item textarea {
    background: url("../img/bg-textarea.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #333333;
    display: block;
    float: left;
    font-family: arial;
    font-size: 13px;
    height: 52px;
    max-height: 52px;
    max-width: 153px;
    min-height: 52px;
    min-width: 153px;
    width: 153px;
}
.block-form #submit {
    background: url("../img/valider-form.png") no-repeat scroll 0 0 transparent;
    bottom: 15px;
    cursor: pointer;
    font-size: 0;
    height: 31px;
    width: 64px;
	float:right;
}
.block-form .item.last a{margin-top:8px;float:right;padding-top:12px;display:block;border-top:1px dotted #e3e3e3;}
.core .bloc-description.left{width: 354px;padding-top:30px;float:left;}
/***********************************************************************************/
.contact{background: url("../img/bg-form-contact.jpg") no-repeat scroll 0 4px transparent;padding-top:38px;border-top: 1px dotted #e3e3e3;
    /*height: 382px;*/
    height: 567px;
    margin-top: 14px;
    padding-left: 18px;
    width: 723px;overflow: hidden;}
.contact .item label{text-align:right;padding-right:15px;}
.contact .left-bloc{float:left;width:43%;padding-right:48px;border-right: 1px dotted #e3e3e3;}
.contact .item textarea {background: url("../img/bg-textarea3.png") no-repeat scroll 0 0 transparent;width:192px;height:270px;max-height: 270px;
    max-width: 192px;
    min-height: 218px;
    min-width: 192px;}
.contact .item input,.contact .item select {background: url("../img/bg-input-text1.png") no-repeat scroll 0 0 transparent;width:192px;height:24px;padding-left: 2px;}
.contact .item{width:110%;/*margin-top: 12px;*/}
.contact .right-bloc {
    float: left;
    padding-left: 18px;
    width: 42%;
}

.info-fac{border:none;}
.contact .item.first{margin-top:0px;}
.info-fac span{padding-bottom:6px;padding-top:0px;border:none;float:none;margin-left:0px;display:block;}
.info-fac p{color:#333333;padding-bottom:13px !important;}
.info-fac p strong{padding-bottom:10px;padding-top:13px;display:block;}
.info-fac span#tel,.info-fac span#imprim{background-position:0 3px;}
/********************************************************************************************/
.form-oed{
    background: url("../img/form-oed2.jpg") no-repeat scroll 0 4px transparent;
    float: left;
    height: 360px;
    margin-top: 14px;
    padding-left: 14px;
    width: 334px;
}
.form-oed #edit-formulaire-superieur {
    background: url("../img/cycle_superieur.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 38px;
    text-indent: -10000px;
    width: 242px !important;
    margin-right: 10px
}

.form-oed #edit-formulaire-secondaire {
    background: url("../img/cycle-secondaire.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 38px;
    text-indent: -10000px;
    width: 242px !important;
    margin-right: 10px
}
.form-oed h6{padding-top:53px;}
.form-oed .item{margin-top:14px;}
/*.choix-cycle .item{
   margin-top: 39px;
}*/
/********************************************************************************************/

.titre-bloc{overflow:hidden;width:96%;border-bottom:2px solid #999999; padding-top: 20px;}
.item-bloc .first{padding-top: 0;}
.titre-bloc span{padding-top:10px !important;padding-bottom:12px;}
 .titre-bloc h4{color: #333333;
    font-family: Georgia;
    font-size: 14px;
    font-weight: bold;
}
.liste-lien{float: right;padding-top:16px;
    width: auto;}
.liste-lien a{float: left;font-family:Arial;font-size:12px;text-decoration:underline;padding-right:27px;display:block;font-weight:bold;color:#258cca;
    width: auto;}
div.ctools-modal-content .modal-header{background: none repeat scroll 0 0 #FFFFFF  !important;}
.form-item{margin: 0px;}
div.ctools-modal-content .modal-content .modal-throbber-wrapper img{margin-top: 0px;}
.content-center .block-region{ background: none repeat scroll 0 0 #FFFFFF;}
div.ctools-modal-content .modal-header{padding: 0px;}
#block-uh1_core-bloc_liste_master_formation .bloc-center.plan-site .item-bloc{
  padding-right :0px !important;
  width :49% !important;
}
#block-uh1_core-bloc_liste_master_formation .bloc-center.plan-site .item-bloc h6, .bloc-center.error .item-bloc h6{
  color :#2793CD !important;
  font-size :16px !important;
}

#block-uh1_core-bloc_liste_master_formation .bloc-center.plan-site .item-bloc ul li, .bloc-center.error .item-bloc ul li{
  color :#333333 !important;
}
#block-uh1_core-bloc_formulaire_contact .admin-df .form-item label{
  float: left !important;
  width: 92px !important;
  display :block !important;
}
#block-uh1_core-bloc_formulaire_contact #edit-envoyer{

    background: url("../img/submit-form.png") no-repeat scroll 0 0 transparent;
    bottom: 15px;
    cursor: pointer;
    font-size: 0;
    height: 31px;
    width: 64px;
	float:right;

}
#webform-client-form-1054 .title-form, #webform-client-form-1055 .title-form{
  display :none;
}
#webform-client-form-1054 .formulaire .item inputs{
 background-image : url("../img/bg-input.png") !important;
}
#webform-client-form-1054 .formulaire{
  background-image : url("../img/bg-form2.jpg") !important;
}
#webform-client-form-1055 .formulaire{
  background-image : none !important;
}
#webform-client-form-1054 .formulaire table {
  border-collapse :separate;
}
/* #webform-client-form-1055 .form-item label{
  width :194px !important;
}*/
#webform-client-form-1055 .form-radios .form-item label, #webform-client-form-1055 .form-checkboxes .form-item label{
 float: left ! important; width: 122px ! important;
}
#webform-client-form-1055 .form-radios .form-item label input, #webform-client-form-1055 .form-checkboxes .form-item label input{
 width: 30px;
}
#webform-client-form-1055 .form-radios, #webform-client-form-1055 .form-checkboxes{
  float: left;
  width: 328px !important;
}
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-1-wrapper label,
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-2-wrapper label,
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-3-wrapper label,
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-4-wrapper label,
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-5-wrapper label,
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-6-wrapper label,
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-7-wrapper label,
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-8-wrapper label,
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-9-wrapper label,
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-10-wrapper label,
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-11-wrapper label,
 #webform-client-form-1055 .form-checkboxes #edit-submitted-niveau-detude-12-wrapper label
{
  width: 278px !important;
}
#webform-client-form-1055 .form-radios .form-item{

}
#block-uh1_core-bloc_liste_liens_utiles #bloc-list-0, #block-uh1_core-bloc_liste_liens_utiles #bloc-list-2{
  width: 59% !important;
}
#block-uh1_core-bloc_liste_liens_utiles #bloc-list-1, #block-uh1_core-bloc_liste_liens_utiles #bloc-list-3{
  width: 41% !important;
}
#block-uh1_core-bloc_liste_liens_utiles .bloc-center .item-bloc ul li{
 border-bottom: none;
}
#block-uh1_core-bloc_liste_liens_utiles .bloc-center .item-bloc ul li a{
  text-decoration: underline;
    color: #333333;
}
#block-webform-client-block-1055{
  display: none;
}
#block-webform-client-block-1054{
  display: none;
}

/*********************************************************************************************************************************/

.table1{background: url("../img/top-table.png") repeat-x scroll 0 top transparent;}
.table1 th{background: url("../img/border-top.png") repeat-y scroll right 0 transparent;height:37px;text-align:center;padding-left:20px;padding-right:20px;font-size:12px;color:#FFF;font-family:Georgia;text-transform:uppercase;}
.table1 td{background: url("../img/bg-table-td.png") repeat-x scroll 0 top transparent;height:37px;text-align:center;padding-left:20px;padding-right:20px;border-right:1px solid #e3e3e3;}
.table1 tr{border-bottom:1px dotted #e3e3e3;font-size: 12px;}
.table1 td.last{border:0px;}
.p1 b{display:block;color:#2792cd;background: url("../img/moin.png") no-repeat scroll left 7px transparent;padding-left:14px;}
.p1 {
    border-bottom: 1px dotted #E3E3E3;
    padding-top: 20px;
}
.pdf {
   background: url("../img/pdf.png") no-repeat scroll right 0 transparent;
   color: #2998CF;
   font-size: 13px;
   margin-right: 6px;
   padding-bottom: 4px;
   padding-left: 6px;
   padding-right: 22px;
   text-decoration: underline !important;
}

.table2,.table3{background: url("../img/bg-table.png") repeat-x scroll 0 top transparent;border-top:1px solid #a1a1a0;margin-top:10px;margin-left: 10px;float:left;}
.table2 td{font-family:Georgia;font-size:13px;color:#333333;background: #FFF;padding-left:20px;padding-right:20px;border-right:2px solid #c8c8c7;width:320px;height:auto;padding-top:16px;padding-bottom:16px;}
.table2 tr,.table3 tr{border-bottom:1px solid #a1a1a0;border-left:2px solid #c8c8c7;}
.table2 tr#first td{background:none;}
.table2 td span{color:#2793cd;padding-right:5px;}
.table2 td a{color:#2793cd;text-decoration:underline;}
.table2 td input{background: url("../img/input-table.png") no-repeat scroll 0 0 transparent;width:264px;height:24px;}
.table3 th{width:124px;padding-left:5px;color:#7dbddf;font-size:12px;font-family:Georgia;text-align:center;font-weight: bold;border-right:2px solid #c8c8c7;padding-top:14px;padding-bottom:14px;}
.table3 td{font-family:Georgia;font-size:13px;color:#333333;width:129px;border-right:2px solid #c8c8c7;padding-top:12px;padding-bottom:12px;text-align:center;}
.table3 td.td-vide{background: url("../img/bg-vides.png") repeat scroll 0 top transparent;}

.choix-cycle{
	width: 311px;
  float: left;
  margin-left: 22px;
 /*margin-top: 10px;*/
 margin-top: 270px;
	}
  #webform-client-form-1055 div.block-form,#webform-client-form-1054 div.block-form{
    margin-top: 250px;
}
	.text-choix{
		width:251px;
		height:55px;
    background: url("../img/fond-noir.jpg") repeat scroll 0 top transparent;
		/*background-image:url(fond-noir.jpg);*/
		color:#ffffff;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:16px;
		padding:20px 20px 40px 40px;
		line-height:25px;
	}
  .cycle-superieur{
    background: url("../img/cycle_sup.png") repeat scroll 0 top transparent;
		width:311px;
		height:64px;
	}
	.cycle-secondaire{
    background: url("../img/cycle_secondaire.png") repeat scroll 0 top transparent;
		width:311px;
		height:64px;
	}
  #btn-retour{
   /* background: url("../img/retour.png") repeat scroll 0 top transparent;
		width:88px;
		height:29px;*/

     background: url("../img/retour.png") no-repeat scroll 0 0 transparent !important;
    bottom: 15px;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 31px;
    width: 88px;
    margin-right: 10px;
	}
  /*a#btn-retour{
    width:188px;
		height:29px;
    }*/
  input#edit-formulaire-secondaire, input#edit-formulaire-superieur{
    display:none;
}

.field-field-publication-pdf a{color:##258BC6; font-size:13px}
#block-uh1_core-bloc_liste_publications h6{ display:none;}
#block-uh1_core-bloc_liste_publications .description-fac span{ dispaly:none; }
.ar ul#nice-menu-2 li a{font-size:12px !important; font-family:"georgia" !important;}
.ar #block-nice_menus-1 ul#nice-menu-2 li{padding-left:39px !important;}
